.bottombar > div {
    position: relative;
}

.bottombar .item {
    margin-bottom: 2.4rem;
}

.bottombar .item > label {
    display: block;
    box-sizing: border-box;
    margin-bottom: 8px;
    color: var(--text-color-dark);
    font-family: Inter;
    font-size: 13px;
    font-weight: 500;
}

.bottombar input {
    width: 100%;
    box-sizing: border-box;
    padding: var(--input-p);
    border: 1px solid var(--main-softer);
    border-radius: 6px;
    background-color: var(--main);
    color: var(--text-color);
    font-family: Inter;
    font-size: 13;
    font-weight: 400;
}

.bottombar p {
    margin: 8px 0;
    color: var(--alert);
    font-family: Inter;
    font-size: 12px;
    font-weight: 400;
}


.bottombar select {
    box-sizing: border-box;
    padding: var(--input-p);
    border: none;
    border-radius: 6px;
    margin-right: 12px;
    background-color: var(--theme);
    color: var(--text-color);
    font-family: Inter;
    font-size: 13px;
    font-weight: 500;
}

.bottombar input:focus {
    border: 1px solid var(--theme-hard);
}

.bottombar input.invalid {
    border: 1px solid var(--alert);
}

.bottombar textarea {
    height: 120px;
    width: 100%;
    box-sizing: border-box;
    padding: var(--input-p);
    border: 1px solid var(--contrast);
    border-radius: 8px;
    color: var(--antrax);
    font-family: Inter;
    font-size: 1.3rem;
    font-weight: 400;
    resize: none;
}

.bottombar textarea:focus {
    border: 1px solid var(--focus);
}

.bottombar .more {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    padding: 8px 0;
    cursor: pointer;
}

.bottombar .more > img {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 18px;
    width: 18px;
    box-sizing: border-box;
    padding: 3px;
    border: 1px solid #919191;
    border-radius: 50%;
    margin-right: 8px;
    background-color: #fff;
    cursor: pointer;
}

.bottombar .more > select {
    border: none;
    background-color: #fff;
    color: var(--text-color);
    font-family: Inter;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.bottombar .more > label {
    border: none;
    background-color: #fff;
    color: #919191;
    font-size: 14px;
    cursor: pointer;
}

.bottombar .list {
    margin: 8px 0;
}

.bottombar .list .block {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-bottom: 8px;
}

.bottombar .list .selectable {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
    padding: 8px 16px;
    border: 1px solid var(--contrast);
    border-radius: 8px;
    cursor: pointer;
    transition: 0.4s;
}

.bottombar .list .del {
    height: 24px;
    width: 0;
    cursor: pointer;
    transition: 0.6s;
}

.bottombar .list .block:hover .selectable {
    width: 80%;
    border: 1px solid var(--focus);
}

.bottombar .list .block:hover .del {
    width: 24px;
}

.bottombar .list .selectable > label {
    width: 100px;
    font-family: Inter;
    font-size: 13px;
    overflow-x: scroll;
    overflow-y: hidden;
    cursor: pointer;
}

.bottombar .list .selectable > div {
    height: 16px;
    width: 16px;
    border: 1px solid var(--contrast);
    border-radius: 50%;
    margin-left: auto;
    background-color: #fff;
    transition: 0.4s;
}

.bottombar .list .selectable > div {
    border: 1px solid var(--contrast);
}

.bottombar .list .selectable.required > div {
    border: 1px solid transparent;
    background-color: var(--focus);
}

.bottombar .list .selectable.required {
    border: 1px solid var(--focus);
}

/*.action {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 8px;
}

.action > input {
    width: 38%;
    margin-right: 12px;
}

.action .rem {
    height: 24px;
    width: 24px;
    cursor: pointer;
    transition: 0.6s;
}*/

.action-sign { 
    position: absolute;
    left: 136px;
    bottom: 8px;
    height: 20px;
    width: 20px;
    border: 1px solid #b44f3a;
    border-radius: 50%;
    color: #b44f3a;
    text-align: center;
}

.bottombar .property {
    display: flex!important;
    margin-right: 40px;
    color: var(--text-color-dark);
    font-family: Inter;
    font-size: 13px!important;
    font-weight: 500!important;
}

.bottombar .property > input {
    height: 16px;
    width: 16px;
    margin-right: 8px;
    background-color: var(--main);
    cursor: pointer;
    transition: 0.4s;
}

.bottombar .property input:checked {
    background-color: var(--focus);
}

.bottombar .row.item {
    margin: 0;
}

.condition-container {
    box-sizing: border-box;
    padding: 8px;
    border: 2px dashed var(--focus);
    border-radius: 12px;
    margin-bottom: 12px;
}

.condition-container > span {
    margin: 8px 0;
    font-family: Inter;
    font-size: 13px;
    font-weight: 500;
}

.condition-container > .row {
    width: 100%;
    font-family: Inter;
    font-size: 12px;
    font-weight: 500;
}

.bottombar  button {
    box-sizing: border-box;
    padding: 6px 8px;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-right: 12px;
    background-color: var(--theme);
    color: var(--text-color);
    font-family: Inter;
    font-size: 12px;
    font-weight: 500;
    transition: 0.6s;
    cursor: pointer;
}

.bottombar  button:hover {
    background-color: var(--theme-hard);
}

.bottombar  button#save_condition {
    background-color: var(--focus);
}

.bottombar  button#save_condition:hover {
    background-color: var(--focus-hard);
}